none
.Net Framework 3.5 on Vista Business x64 SP1 RRS feed

  • Question

  • Hello. Currently, I've installed Vista Business x64 with SP1 integrated. I read a lot of articles that said it wasn't possible to install .Net Framework 3.5 on Vista SP1. Are these articles wrong ? Can I install this platform without problems on Vista SP1 ?
    Saturday, April 26, 2008 8:46 AM

Answers